[pictures]
main=yes
status=yes
toolbar=yes
switchbar=yes

[prefix]
charcolor=0
char=•••
echocolor=6

[colors]
background=15
action=13
ctcp=7
highlight=4
info=12
info2=12
invite=7
join=10
kick=4
mode=3
nick=10
normal=1	
notice=5
notify=6
other=12
own=1
part=4
quit=2
topic=3
wallops=5
whois=6
editbox=15
editboxtext=1
listbox=15
listboxtext=1
titletext=15
graytext=5
inactive=15

[info]
name=Caramel (Карамельный стиль)
author=Epic
email=epicnet@mail.ru
www=http://epicnet.ru

[nickcolors]
enabled=on
me=4
normal=1
founder=13
admin=6
op=12
halfop=7
voice=10
notify=4